body {
	background-color:  #cccccc;
/*	background-repeat: no-repeat;
	background-position: top center;
	background-image: url(../../images/logos_speccypl.png);
*/
	color: black;
}

A {
	color: #4f0f5f;
	text-decoration: none;
}

A:hover {
	background-color: #ffffff;
}

tr:HOVER.hovertr {
	background-color: #acacac;
}

img {
	border-width: 0px;
}

img:HOVER {
	background-color: #ffffff;
}

.prodtable th {
	padding-right: 15px;
}

.prodtable td {
	padding-left: 15px;
}